#include <cstdlib>
#include <iostream>
#include "satellite.h"
#include "stella.h"

using namespace std;

int main()
{
    stella a("alfa",2.0,"omega");
    satellite b ("beta","epslon",2000,750);
    corpoceleste* v[]={&a,&b};
    for(int i=0, i<2, i++)
    v[i]->stampadati();
    
    system("PAUSE");
    return EXIT_SUCCESS;
}
